:root{
    --padding-vertical: 5%;
    --color-white: #ffffff;
    --color-text: #483414;
    --color-primary: #a18a44;
    --color-secondary: #b3ac20;
    --color-danger: #f32a02;
    --color-medium: #f1ede9;
    --color-dark: #411e14;
}

html,body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    /* font-family: 'Noto Sans JP', sans-serif; */
    overflow-x: hidden;
    scroll-behavior: smooth;
}

body{
    max-width: 500px;
    margin: 0 auto !important;
    color: var(--color-text);
}

input,select,textarea,button{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

input[type="radio"]{
    -webkit-appearance: auto;
    -moz-appearance: auto;
    appearance: auto;
}


.absolute-center{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.text-primary{
    color: var(--color-primary);
}
.text-secondary{
    color: var(--color-secondary);
}
.bg-primary{
    background-color: var(--color-primary) !important;
}

.bg-secondary{
    background-color: var(--color-secondary) !important;
}

.bg-medium{
    background-color: var(--color-medium) !important;
}

.bg-dark{
    background-color: var(--color-dark) !important;
}

.bg-text{
    background-color: var(--color-text) !important;
}

.bg-white{
    background-color: var(--color-white) !important;
}

.must-icon{
    position: relative;
}
.must-icon::after {
	content: "必須";
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    display: inline-block;
	color: var(--color-white);
    background-color: var(--color-danger);
	padding: 0.1rem 0.4rem;
    margin-left: 0.4rem;
	font-size: 0.7rem;
    border-radius: 6px;
}

.slick-dots button:before {
    color: var(--color-primary) !important;
}

/** TOP -------------------------------------------*/


/** TOP -------------------------------------------*/

